/*浮动*/
/*宽度1170居中*/
body {
	overflow: scroll;
	overflow-x: hidden;
}
/* @media screen and (max-width:720px) and (min-width:320px){
	body{
    	width: 1560px;
} */
#ieHinit {
	display: none;
	width: 100%;
	height: 36px;
	background: #f6f5b4;
}
#ieHinit .childHinit {
	width: 1170px;
	height: 100%;
	color: #000;
	line-height: 36px;
	margin: 0 auto;
	text-align: left;
}
/*头部*/
/*头部导航*/
.nav {
	width: 100%;
	height: 36px;
	background: #333333;
}

.nav .top-nav {
	width: 1170px;
	height: 100%;
	margin: 0 auto;
}

.nav .top-nav img {
	width: 16px;
	height: 16px;
	float: left;
	margin-top: 10px;
}

.nav .top-nav .bulletin {
	height: 100%;
	float: left;
	margin-left: 10px;
	overflow:hidden;
}

.nav .top-nav .bulletin div {
	height: 100%;
}

.nav .top-nav .bulletin div .swiper-slide {
	height: 100%;
}

.nav .top-nav .bulletin div .swiper-slide a {
	display: block;
	height: 100%;
	line-height: 36px;
	text-align: left;
	color: #ffffff;
}

.nav .top-nav ul {
	height: 100%;
	float: right;
}

.nav .top-nav ul li {
	height: 100%;
	float: left;
}

.nav .top-nav ul li a {
	display: inline-block;
	padding: 0 12px;
	height: 100%;
	text-align: center;
	line-height: 36px;
	float: left;
	color: #ffffff;
}

.nav .top-nav ul li a:hover {
	color: #ffffff;
}

.nav .top-nav ul li span {
	display: inline-block;
	height: 100%;
	line-height: 36px;
	color: #ffffff;
	float: left;
	font-size: 10px;
}
/*头部*/
.docHead {
	width: 100%;
	height: 110px;
	border-bottom: 1px solid #D9D9D9;
	background: #fff;
}

.docHead .docHead-mid {
	width: 1170px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.docHead .docHead-mid .logo {
	display: inline-block;
	float: left;
	margin-top: 27.5px;
}

.docHead .docHead-mid .logo img {
	width: 130px;
	border: 0 none;
}

.docHead .docHead-mid .navigation {
	display: inline-block;
	margin-left: 10px;
	height: 100%;
	float: left;
}

.docHead .docHead-mid .navigation .navigation-link {
	display: inline-block;
	margin-left: 60px;
	color: #333333;
	font-size: 18px;
	margin-top: 43px;
}

.docHead .docHead-mid .search-car {
  float: right;
  display: inline-block;
  height: 36px;
  margin-top: 30px;
  margin-right: 17px;
  position: relative;
}

.docHead .docHead-mid .search-car .search-box {
	width: 500px;
	height: 36px;
	float: left;
	position: relative;
	border-radius: 6px;
  	border: 2px solid #669ACC;
  	margin-right: 210px;
}

.docHead .docHead-mid .search-car .search-box input {
	width: 436px;
	height: 32px;
	border-radius: 6px;
	border: none;
	padding-left: 18px;
	outline: none;
	text-align: left !important;
	/*IE8*/
	line-height: 30px;
	color: #333;
}

.docHead .docHead-mid .search-car .search-box input:focus {
	outline: none;
}

.docHead .docHead-mid .search-car .search-box input::-webkit-input-placeholder
	{
	color: #cccccc;
}

.docHead .docHead-mid .search-car .search-box .search {
	width: 60px;
  	height: 32px;
  	float: right;
  	background: #669ACC;
}
.docHead .docHead-mid .search-car .search-box .search .search-icon {
  width: 20px;
  height: 20px;
  background: url("../img/Icon_search_white.png") no-repeat;
  background-size: 100%;
  display: inline-block;
  margin: 6px 20px;
}
.docHead .docHead-mid .search-car .search-box .hotWords {
  width: 500px;
  height: 30px;
  letter-spacing: -4px;
  overflow: hidden;
  text-align: left;
}
.docHead .docHead-mid .search-car .search-box .hotWords a {
  height: 10px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  font-size: 12px;
  line-height: 8px;
  color: #999;
  margin-top: 11px;
  margin-left: 10px;
  padding-right: 10px;
}
.docHead .docHead-mid .search-car .search-box .hotWords a:nth-child(1) {
  margin-left: 0;
}
.docHead .docHead-mid .search-car .search-box .hotWords a:last-child {
  border-right: 0;
}
.docHead .docHead-mid .search-car .car {
	display: inline-block;
	float: right;
	cursor: pointer;
  height: 36px;
  border: 1px solid #D9D9D9;
  border-radius: 6px;
  vertical-align: top;
  padding: 0 14px;
  letter-spacing: -4px;
}

.docHead .docHead-mid .search-car .car .shoppingCar {
	display: none;
	/*top: 42px;*/
	right: -20px;
	position: absolute;
	width: 308px;
	z-index: 999;
	cursor: default;
}
.docHead .docHead-mid .search-car .car span {
  font-size: 14px;
  color: #333;
  margin-right: 6px;
  vertical-align: top;
  line-height: 34px;
  letter-spacing: 0;
}
.docHead .docHead-mid .search-car .car img {
  height: 20px;
  width: 20px;
  margin-top: 7px;
  margin-right: 9px;
}
.docHead .docHead-mid .search-car .car .shoppingCar .carBox {
	width: 100%;
	padding-top: 10px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carHead {
	width: 100%;
	height: 13px;
	background: url(../img/home_cart_down.png) no-repeat;
	background-size: 100%;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody {
	width: 100%;
	padding: 13px 16px 0 16px;
	background: #ffffff;
	border: 1px solid #ECECEC;
	border-top: 0;
	box-shadow: 0 3px 5px #D9D9D9;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList
	{
	width: 100%;
	height: 60px;
	/*border-bottom: 1px solid #e5e5e5;*/
	margin-bottom: 16px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .goodImg
	{
	width: 60px;
	height: 60px;
	float: left;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .car-good
	{
	float: left;
	width: 120px;
	height: 30px;
	margin-left: 10px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .car-good .car-good-name
	{
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	font-weight: 600;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .car-good .car-good-type
	{
	width: 100%;
	height: 12px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .car-good .car-good-type span
	{
	font-size: 12px;
	color: #999999;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .car-good .car-good-type span:last-child
	{
	margin-left: 20px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .good-price
	{
	height: 30px;
	float: right;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .good-price span
	{
	font-size: 10px;
	height: 30px;
	line-height: 30px;
	color: #E54E65;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carList .good-price img
	{
	width: 12px;
	height: 12px;
	margin-left: 16px;
	cursor: pointer;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carFooter
	{
	width: 100%;
	height: 64px;
	border-top: 1px solid #E5E5E5;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carFooter .sum
	{
	float: left;
	height: 100%;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carFooter .sum span
	{
	font-size: 14px;
	color: #333333;
	height: 100%;
	line-height: 64px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carFooter .sum span:last-child
	{
	color: #e33955;
	margin-left: 10px;
}

.docHead .docHead-mid .search-car .car .shoppingCar .carBox .carBody .carFooter .settlement-btn
	{
	width: 100px;
	height: 30px;
	border-radius: 4px;
	background: #6699CC;
	text-align: center;
	line-height: 30px;
	margin-top: 17px;
	margin-left: 30px;
	color: #ffffff;
	font-size: 14px;
	cursor: pointer;
	float: right;
}

.docHead .docHead-mid .search-car .car img {
	height: 20px;
	width: 20px;
}

.search {
	cursor: pointer;
}

.badge1 {
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  width: 22px;
  height: 22px;
  text-align: center;
  line-height: 22px;
  border-radius: 11px;
  color: #ffffff;
  font-size: 12px;
  margin-top: 6px;
}
.ba {
  background: #E33955;
}

.da {
	background:
		url(http://yukicomic-pic.oss-cn-hangzhou.aliyuncs.com/yukicomicNew/mark.png)
		no-repeat;
	background-size: 100%;
}

.biaoyu {
	height: 100%;
	line-height: 36px;
	float: left;
	color: #ffffff;
	margin-right: 16px;
}

img {
	/*ie8 img���б߿�*/
	border-style: none;
}
a img {
	/*ie8 img���б߿�*/
	border-style: none;
}
.vertical{
	margin-left:0 !important;
}
